www.cendio.com
Bug 7066 - automatically allow using seamless and winapp
: automatically allow using seamless and winapp
Status: CLOSED WONTFIX
: ThinLinc
| WTS Tools (deprecated)
: trunk
: PC Unknown
: P2 Normal
: 4.10.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2017-10-12 11:08 by
Modified: 2019-02-07 15:52 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2017-10-12 11:08:28
Access is denied by default to seamlessrdpshell, the administrator has to
manually allow this. It would be nice if this could be fixed automatically
perhaps through the WTS-tools installation.

See bug 5886 for fixing documentation for this.
------- Comment #1 From cendio 2017-10-25 09:59:48 -------
The same applies to tl-run-winapp.
------- Comment #2 From cendio 2019-02-07 15:45:10 -------
rdesktop (and associated tools) is being removed from the ThinLinc product.